fieldLayouts:
  c2820899-e762-4c18-bc47-2fd60646194b:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 50
          -
            fieldUid: 569723be-65d0-41ba-8235-48e5ef9c3549 # Renta o Venta
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 25
          -
            fieldUid: f483e8d9-1521-47a0-880f-6e2f56d9dac1 # Marca
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 25
          -
            fieldUid: 4334de5a-acd5-4de1-8e4e-87aeaa5f6e82 # Tipo
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 25
          -
            fieldUid: 8726179b-3140-439c-a664-3e9fab2adc98 # Año
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 25
          -
            fieldUid: f5ab9850-b1c5-496f-b32e-be8308c31f12 # Combustible
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 25
          -
            fieldUid: 91f2ed50-c8d3-40ec-bc65-87d9197ca61f # Color
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 25
          -
            fieldUid: 85875047-41a7-4b54-8e7b-6068696d9314 # Modelo
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 25
          -
            fieldUid: 1a6b013e-7897-4fcd-9cd5-bce3f8ba3879 # Kilometraje
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 25
          -
            fieldUid: 7f50e3b9-d31e-4c61-937d-34ff5f0ba640 # Transmision
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 25
          -
            fieldUid: 6523b730-ebda-466e-a0a9-9e399489b188 # Precio
            instructions: ''
            label: ''
            required: ''
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 25
          -
            fieldUid: 7868fe81-f0ab-4b07-8359-cb35d8611ba8 # Fotos
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: b0be117d-4f0d-464c-86a7-3988972c76c4 # Descripcion
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Contenido
        sortOrder: 1
handle: autos
hasTitleField: true
name: Autos
section: 08317a17-1680-494b-b599-8d0eaf29f4a4 # Autos Seminuevos
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
